﻿#header {text-align: center ;}
img {border-style: none;}
#container {width: 760px;margin-left: auto;margin-right: auto;padding-top:10px;height:auto;background-color:white;border:1px solid #CDCDCD;}
#pretendtopouter {width:760px;margin-left: auto;margin-right: auto;background:white;height:85px;}
#name {position: absolute;width: 650px;margin-top:30px;z-index: 7;line-height:20pt;}
#name h1 {font-size:22pt;font-weight:bold;color:black;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;}
#logo {position: absolute;width: 310px;margin-left:350px;text-align:right;margin-top:3px;z-index: 7;}
#contenttopwide {margin-top:20px;margin-left:60px;margin-right:60px;color:black;}
#contenttopwide a {text-decoration:none;color:#C00;}
#contenttopwide a:hover {color: black;}
#footer {clear: all ;text-align: center ;border-top: 1px solid black;margin-top:10px; margin-left:9px;margin-right:9px;font-size:10px;}
body {margin:0 auto;font-size:14px;font-family:Arial, Helvetica, sans-serif;line-height:14pt;background-image:url('background-gradient.jpg');background-repeat:repeat-x ;}
h1 a{text-decoration: none;color:black;}
h1 a:hover {color:#C00;}
h2,h3,h4,h5,h6 {font-size:14pt;margin-bottom: 12px;padding-bottom: 0px;}
#footer a {text-decoration: none;color:black;}
#navhorizontal ul {margin:0;padding:0;list-style-type:none;text-align:center;margin-top:  15px;}
#navhorizontal ul li {display:inline;margin:3px;}
#navhorizontal ul li a {text-decoration:none;font-size:10pt;padding:.2em .5em;color: #C00;}
#navhorizontal ul li a:hover {color: #fff;background-color:black;}
#knockoutbox {
	width: 600px;
	background: #000000;
	color: white;
	padding: 5px 15px 5px 15px;
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
;margin-bottom: 10px;
	border: 2px solid white;
}
#knockoutboxred {width:600px;background: url("redgradient600.gif");background-repeat:repeat-y;color:white;padding:10px 15px 10px 15px;-moz-box-shadow: 5px 5px 5px #888;-webkit-box-shadow: 5px 5px 5px #888;box-shadow: 5px 5px 5px #888;margin-bottom:20px;}
#knockoutboxred a{text-decoration:none;color:#000;}
#knockoutboxdubh {width: 600px;	background: #000000;}